# MoreComments

class `praw.models.``MoreComments`(reddit, _data)

  A class indicating there are more comments.

  `__init__`(reddit, _data)

    Construct an instance of the MoreComments object.

  `comments`(update=True)

    Fetch and return the comments for a single MoreComments object.

  classmethod `parse`(data, reddit)

    Return an instance of `cls` from `data`.

    Parameters:

    - data – The structured data.
    - reddit – An instance of `Reddit`.